Skip to content

Returns an image stored with a session, as it was uploaded.

GET
/v1/m/sessions/runs/{ref}/attachments/{id}
curl --request GET \
--url https://example.com/v1/m/sessions/runs/example/attachments/example \
--header 'Authorization: Bearer <token>'

Returns an image stored with a session, as it was uploaded.

ref
required
string

Path parameter ref.

id
required
string

Path parameter id.

X-Olivares-Tenant
string format: uuid

Target tenant id; required when the principal can act in more than one tenant.

The stored image, as uploaded

string format: binary

Bad request

Media type application/json
object
Example generated
{}

Unauthenticated

Media type application/json
object
Example generated
{}

Forbidden

Media type application/json
object
Example generated
{}

Not found

Media type application/json
object
Example generated
{}

Conflict / setup required

Media type application/json
object
Example generated
{}

Rate limited

Media type application/json
object
Example generated
{}

Attaching images is not available on this node

Media type application/json
object
Example generated
{}